<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/
$url = "http://marcinlis.com";
echo('<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
  "http://www.w3.org/TR/html4/strict.dtd">');
echo('<html><head>');
echo('<meta http-equiv="refresh" content="3; url='.$url.'">');
echo('<title>Przekierowanie</title>');
echo('</head><body>');
echo('<p>Za 3 sekundy zostanie wczytana nowa witryna...</p>');
echo('</body></html>');
?>